This project is read-only.

Dependencies

Sep 29, 2012 at 11:47 PM

To build this project you need the Expression Blend SDK

http://www.microsoft.com/downloads/en/details.aspx?FamilyID=75e13d71-7c53-4382-9592-6c07c6a00207&displaylang=en

And the Microsoft.Windows.Shell.dll. I used the one from the release download.

Coordinator
Sep 30, 2012 at 4:46 AM

Thanks for this, I must admit I didn't know this, since it is installed with VS 2012.